import i18next from '@config/i18n';
import {SHARED_STRINGS} from '@shared/strings';

export const optionsGallery = (
  selectPhoto: () => void,
  selectVideo: () => void,
) => [
  {
    text: i18next.t(SHARED_STRINGS.SELECT_PHOTO),
    onPress: selectPhoto,
  },
  {
    text: i18next.t(SHARED_STRINGS.SELECT_VIDEO),
    onPress: selectVideo,
  },
];
